@charset "UTF-8";
/* CSS Document */

#artist{ /*width:100%;*/ margin:0 6px 3% 0; text-align:center; color:#ccc; padding:0px 0 30px 0; }

.cx_smartphoneview #artist{margin:5% auto;}

#artist .ac1{  margin:0 auto 20px; padding:9px 0 10px;font-size:12px; line-height:100%; /*background-color: rgba(255,255,255,0.2);*/}
.cx_smartphoneview #artist .ac1{ margin-top:-10px; padding-top:13px;}

#artist .ac2{  margin:0 auto 20px; padding:9px 0 10px;font-size:12px; line-height:100%; /*background-color: rgba(0,0,204,1.00);*/}
.cx_smartphoneview #artist .ac2{ margin-top:-10px; padding-top:13px;}

#artist h1{ margin:15px auto 0;color:#fff; font-size:40px; text-align:center;}
#artist h5{ margin:0 auto; padding:0px 0 10px;}
.cx_smartphoneview #artist h5{ font-size:12px;margin:10px auto;}
  
#artist ul{ list-style:none; margin:0px; padding:0 0 5px ;}
.accordion {margin:0;}
.accordion .inner {display: none;}
.accordion .inner.open {display: block; }
.accordion p{cursor: pointer; margin:0;}
.accordion .inner li{margin:0; padding:0px 7px 0;}

.cx_smartphoneview .accordion .inner li{margin:0 !important;}

.ac1 .mask{ background-color: rgba(50,0,0,0.6);/*赤*/}
.ac2 .mask{ background-color:rgba(1,37,76,0.6);/*青*/}



/*eff　上からスライドして画像をマスク*/
.eff {
	overflow:		hidden;
	position:		relative;
}
.eff .caption {
	font-size:		150%;
	color:			#fff;
	text-align:center;
	font-weight:400;
	line-height:150%;
}

.eff .caption2 {
	font-size:		100%;
	color:			#fff;
	text-align:center;
	font-weight:bold;
	line-height:200%;
}


.cx_smartphoneview .eff .caption{ font-size:200%; }

.eff .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	top:			-100%;	/* 枠の上に置いて表示させない */
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
.eff:hover .mask {
	top:			0;	/* 下に降りてくるように見せる */
}

.box { float:left;margin: 0px;}
.box-r { float:right;margin: 0px;}
.box p {font-size: 14px;text-align:center;}

.ayaka img, .ayaka {width:206px; height:206px;}/*絢香*/
.ayaka { margin-left:51px !important;}
.ayaka .caption {padding-top:90px;}
.cx_smartphoneview .ayaka .caption {padding-top:80px;}

.arashi img, .arashi {width:310px; height:206px;}/*嵐*/
.arashi .caption {padding-top:90px;}
.cx_smartphoneview .arashi .caption {padding-top:80px;}

.alex img, .alex {width:310px; height:206px;}/*[Alexandros] */
.alex { margin-left:51px !important;}
.alex .caption {padding-top:90px;}
.cx_smartphoneview .alex .caption {padding-top:80px;}

.onitsuka img, .onitsuka {width:207px; height:206px;}/*鬼束ちひろ*/
/*.onitsuka { margin-left:104px !important;}*/
.onitsuka .caption {padding-top:90px;}
.cx_smartphoneview .onitsuka .caption {padding-top:80px;}

.katun img, .katun {width:310px; height:206px;}/*KAT-TUN*/
.katun { margin-left:51px !important;}
.katun .caption {padding-top:90px;}
.cx_smartphoneview .katun .caption {padding-top:80px;}

.kinki img, .kinki {width:310px; height:206px;}/*KinKi Kids*/
.kinki .caption {padding-top:90px;}
.cx_smartphoneview .kinki .caption {padding-top:80px;}

.kinpri img, .kinpri {width:310px; height:206px;}/*King & Prince*/
.kinpri .caption {padding-top:90px;}
.cx_smartphoneview .kinpri .caption {padding-top:80px;}

.kingnu img, .kingnu {width:310px; height:206px;}/*King Gnu*/
/*.kingnu { margin-left:51px !important;}*/
.kingnu .caption {padding-top:90px;}
.cx_smartphoneview .kingnu .caption {padding-top:80px;}

.kudo img, .kudo {width:206px; height:206px;}/*工藤静香*/
/*.kudo { margin-left:30px !important;}*/
.kudo .caption {padding-top:90px;}
.cx_smartphoneview .kudo .caption {padding-top:80px;}

.kouda img, .kouda {width:207px; height:206px;}/*倖田來未*/
.kouda .caption {padding-top:90px;}
.cx_smartphoneview .kouda .caption {padding-top:80px;}

.go img, .go {width:206px; height:206px;}/*郷ひろみ*/
.go { margin-left:104px !important;}
.go .caption {padding-top:90px;}
.cx_smartphoneview .go .caption {padding-top:80px;}

.kondo img, .kondo {width:207px; height:206px;}/*近藤真彦*/
.kondo { margin-left:51px !important;}
.kondo .caption {padding-top:90px;}
.cx_smartphoneview .kondo .caption {padding-top:80px;}

.jo1 img, .jo1 {width:310px; height:206px;}/*JO1*/
/*.jo1 { margin-left:153px !important;}*/
.jo1 .caption {padding-top:90px;}
.cx_smartphoneview .jo1 .caption {padding-top:80px;}

.shibasaki img, .shibasaki {width:207px; height:206px;}/*柴咲コウ*/
/*.shibasaki { margin-left:51px !important;}*/
.shibasaki .caption {padding-top:90px;}
.cx_smartphoneview .shibasakii .caption {padding-top:80px;}

.stones img, .stones {width:310px; height:206px;}/*SixTONES*/
.stones .caption {padding-top:90px;}
.cx_smartphoneview .stones .caption {padding-top:80px;}

.dapump img, .dapump {width:310px; height:206px;}/*DA PUMP*/
.dapump .caption {padding-top:90px;}
.cx_smartphoneview .dapump .caption {padding-top:80px;}

.dish img, .dish {width:310px; height:206px;}/*DISH//*/
/*.dish { margin-left:51px !important;}*/
.dish .caption {padding-top:90px;}
.cx_smartphoneview .dish .caption {padding-top:80px;}

.tokunaga img, .tokunaga {width:206px; height:206px;}/*徳永英明*/
.tokunaga { margin-left:104px !important;}
.tokunaga .caption {padding-top:90px;}
.tokunaga .caption .text {width:80px; height:20px;}
.cx_smartphoneview .tokunaga .caption {padding-top:80px;}

.news img, .news {width:310px; height:206px;}/*NEWS*/
/*.news { margin-left:155px !important;}*/
.news .caption {padding-top:90px;}
.cx_smartphoneview .news .caption {padding-top:80px;}

.nogizaka img, .nogizaka {width:310px; height:206px;}/*乃木坂46*/
.nogizaka { margin-left:51px !important;}
.nogizaka .caption {padding-top:90px;}
.cx_smartphoneview .nogizaka .caption {padding-top:80px;}

.matsuda img, .matsuda {width:207px; height:206px;}/*松田聖子*/
/*.matsuda { margin-left:103px !important;}*/
.matsuda .caption {padding-top:90px;}
.cx_smartphoneview .matsuda .caption {padding-top:80px;}

.mizuki img, .mizuki {width:207px; height:206px;}/*水樹奈々*/
/*.mizuki { margin-left:51px !important;}*/
.mizuki .caption {padding-top:90px;}
.cx_smartphoneview .mizuki .caption {padding-top:80px;}

.mrchil img, .mrchil {width:310px; height:206px;}/*Mr.Children*/
.mrchil { margin-left:51px !important;}
.mrchil .caption {padding-top:90px;}
.cx_smartphoneview .mrchil .caption {padding-top:80px;}

.miyano img, .miyano {width:207px; height:206px;}/*宮野真守*/
.miyano .caption {padding-top:90px;}
.cx_smartphoneview .miyano .caption {padding-top:80px;}

.moritaka img, .moritaka {width:206px; height:206px;}/*森高千里*/
/*.moritaka { margin-left:103px !important;}*/
.moritaka .caption {padding-top:90px;}
.cx_smartphoneview .moritaka .caption {padding-top:80px;}

.yamazaki img, .yamazaki {width:207px; height:206px;}/*山崎育三郎*/
/*.yamazaki { margin-left:51px !important;}*/
.yamazaki .caption {padding-top:90px;}
.cx_smartphoneview .yamazaki .caption {padding-top:80px;}

.ladiva img, .ladiva {width:310px; height:206px;}/*LA DIVA*/
.ladiva { margin-left:51px !important;}
.ladiva .caption {padding-top:80px;}
.ladiva .caption2 { font-size:11px !important; letter-spacing:0 !important;}
.cx_smartphoneview .ladiva .caption {padding-top:70px;}

.lisa img, .lisa {width:206px; height:206px;}/*LiSA*/
/*.lisa { margin-left:51px !important;}*/
.lisa .caption {padding-top:90px;}
.cx_smartphoneview .lisa .caption {padding-top:80px;}

.lgm img, .lgm {width:310px; height:206px;}/*Little Glee Monster*/
.lgm { margin-left:155px !important;}
.lgm .caption {padding-top:90px;}
.cx_smartphoneview .lgm .caption {padding-top:80px;}

.arashi2 img, .arashi2 {width:310px; height:206px;}/*嵐*/
.arashi2 .caption {padding-top:90px;}
.cx_smartphoneview .arashi2 .caption {padding-top:80px;}

.abcz img, .abcz {width:310px; height:206px;}/*A.B.C-Z*/
.abcz { margin-left:51px !important;}
.abcz .caption {padding-top:90px;}
.cx_smartphoneview .abcz .caption {padding-top:80px;}

.gackt img, .gackt {width:206px; height:206px;}/*GACKT*/
/*.gackt { margin-left:51px !important;}*/
.gackt .caption {padding-top:90px;}
.cx_smartphoneview .gackt .caption {padding-top:80px;}

.kanjani img, .kanjani {width:310px; height:206px;}/*関ジャニ∞*/
.kanjani .caption {padding-top:90px;}
.cx_smartphoneview .kanjani .caption {padding-top:80px;}

.kismy img, .kismy {width:310px; height:206px;}/*Kis-My-Ft2*/
/*.kismy { margin-left:51px !important;}*/
.kismy .caption {padding-top:90px;}
.cx_smartphoneview .kismy .caption {padding-top:80px;}

.sakura img, .sakura {width:412px; height:206px;}/*櫻坂46*/
.sakura { margin-left:103px !important;}
.sakura .caption {padding-top:90px;}
.cx_smartphoneview .sakura .caption {padding-top:80px;}

.shirota img, .shirota {width:206px; height:206px;}/*城田優*/
/*.shirota { margin-left:51px !important;}*/
.shirota .caption {padding-top:90px;}
.cx_smartphoneview .shirota .caption {padding-top:80px;}

.snow img, .snow {width:414px; height:206px;}/*Snow Man*/
.snow .caption {padding-top:90px;}
.cx_smartphoneview .snow .caption {padding-top:80px;}


.tanimura img, .tanimura {width:207px; height:206px;}/*谷村新司*/
/*.tanimura { margin-left:104px !important;}*/
.tanimura .caption {padding-top:90px;}
.cx_smartphoneview .tanimura .caption {padding-top:80px;}

.novel img, .novel {width:310px; height:206px;}/*Novelbright*/
/*.novel { margin-left:51px !important;}*/
.novel .caption {padding-top:90px;}
.cx_smartphoneview .novel .caption {padding-top:80px;}

.hata img, .hata {width:206px; height:206px;}/*秦基博*/
.hata .caption {padding-top:90px;}
.cx_smartphoneview .shata .caption {padding-top:80px;}

.hinata img, .hinata {width:310px; height:206px;}/*日向坂46*/
/*.hinata { margin-left:51px !important;}*/
.hinata .caption {padding-top:90px;}
.cx_smartphoneview .hinata .caption {padding-top:80px;}

.fukuyama img, .fukuyama {width:206px; height:206px;}/*福山雅治*/
.fukuyama .caption {padding-top:90px;}
.cx_smartphoneview .fukuyama .caption {padding-top:80px;}

.daichi img, .daichi {width:206px; height:206px;}/*三浦大知*/
/*.daichi { margin-left:51px !important;}*/
.daichi .caption {padding-top:90px;}
.cx_smartphoneview .daichi .caption {padding-top:80px;}

.lgm2 img, .lgm2 {width:310px; height:206px;}/*Little Glee Monster*/
.lgm2 { margin-left:18px !important;}
.lgm2 .caption {padding-top:90px;}
.cx_smartphoneview .lgm2 .caption {padding-top:80px;}

.remize img, .remize {width:274px; height:206px;}/*レ・ミゼラブル*/
/*.remize { margin-left:173px !important;}*/
.remize .caption {padding-top:75px;}
.cx_smartphoneview .remize .caption {padding-top:65px;}


/*11/19追加分*/
.izone img, .izone {width:310px; height:206px;}/*IZ*ONE*/
.izone .caption {padding-top:90px;}
.cx_smartphoneview .izone .caption {padding-top:80px;}
.izone .new{ margin:10px 0 0 10px;}

.aqours img, .aqours {width:310px; height:206px;}/*Aqours*/
/*.aqours { margin-left:51px !important;}*/
.aqours .caption {padding-top:90px;}
.cx_smartphoneview .aqours .caption {padding-top:80px;}
.aqours .new{ margin:10px 0 0 10px;}

.uzaki img, .uzaki {width:206px; height:206px;}/*宇崎竜童*/
/*.uzaki { margin-left:51px !important;}*/
.uzaki .caption {padding-top:90px;}
.cx_smartphoneview .uzaki .caption {padding-top:80px;}
.uzaki .new{ margin:170px 0 0 10px;}

.exile img, .exile {width:620px; height:206px;}/*EXILE*/
/*.exile { margin-left:51px !important;}*/
.exile .caption {padding-top:90px;}
.cx_smartphoneview .exile .caption {padding-top:80px;}
.exile .new{ margin:170px 0 0 10px;}

.onoe img, .onoe {width:207px; height:206px;}/*尾上松也*/
/*.onoe { margin-left:51px !important;}*/
.onoe .caption {padding-top:90px;}
.cx_smartphoneview .onoe .caption {padding-top:80px;}
.onoe .new{ margin:170px 0 0 10px;}

.kinashi img, .kinashi {width:206px; height:206px;}/*木梨憲武*/
/*.kinashi { margin-left:51px !important;}*/
.kinashi .caption {padding-top:90px;}
.cx_smartphoneview .kinashi .caption {padding-top:80px;}
.kinashi .new{ margin:170px 0 0 10px;}

.kiyotsuka img, .kiyotsuka {width:207px; height:206px;}/*清塚信也*/
.kiyotsuka { margin-left:51px !important;}
.kiyotsuka .caption {padding-top:90px;}
.cx_smartphoneview .kiyotsuka .caption {padding-top:80px;}
.kiyotsuka .new{ margin:170px 0 0 10px;}

.shiki img, .shiki {width:206px; height:206px;}/*劇団四季*/
/*.shiki { margin-left:51px !important;}*/
.shiki .caption {padding-top:70px;}
.cx_smartphoneview .shiki .caption {padding-top:65px; line-height:120%;}
.cx_smartphoneview .shiki .caption2{font-size:20px;}
.shiki .new{ margin:170px 0 0 133px;}

.sato img, .sato {width:206px; height:206px;}/*佐藤浩市*/
.sato .caption {padding-top:90px;}
.cx_smartphoneview .sato .caption {padding-top:80px;}
.sato .new{ margin:170px 0 0 10px;}

.jsb img, .jsb {width:310px; height:206px;}/*三代目 J SOUL BROTHERS*/
.jsb .caption {padding-top:80px;}
.cx_smartphoneview .jsb .caption {padding-top:70px; letter-spacing:-0.01em;}
.jsb .new{ margin:170px 0 0 10px;}

.jejun img, .jejun {width:207px; height:206px;}/*ジェジュン*/
/*.jejun { margin-left:104px !important;}*/
.jejun .caption {padding-top:90px;}
.cx_smartphoneview .jejun .caption {padding-top:80px;}
.jejun .new{ margin:170px 0 0 10px;}

.nakashima img, .nakashima {width:206px; height:206px;}/*中島美嘉*/
/*.nakashima { margin-left:51px !important;}*/
.nakashima .caption {padding-top:90px;}
.cx_smartphoneview .nakashima .caption {padding-top:80px;}
.nakashima .new{ margin:170px 0 0 133px;}

/*.niziu img, .niziu {width:310px; height:206px;}/*NiziU*/
.niziu img, .niziu {width:435px; height:206px; }
.niziu{margin-left:91px;}
.niziu .caption {padding-top:90px;}
.cx_smartphoneview .niziu .caption {padding-top:80px;}
.niziu .new{ margin:170px 0 0 10px;}

.naoyuki img, .naoyuki {width:206px; height:206px;}/*藤井尚之*/
.naoyuki .caption {padding-top:90px;}
.cx_smartphoneview .naoyuki .caption {padding-top:80px;}
.naoyuki .new{ margin:170px 0 0 10px;}

.fumiya img, .fumiya {width:207px; height:206px;}/*藤井フミヤ*/
.fumiya .caption {padding-top:90px;}
.cx_smartphoneview .fumiya .caption {padding-top:80px;}
.fumiya .new{ margin:170px 0 0 10px;}

.fujimaki img, .fujimaki {width:207px; height:206px;}/*藤巻亮太*/
.fujimaki .caption {padding-top:90px;}
.cx_smartphoneview .fujimaki .caption {padding-top:80px;}
.fujimaki .new{ margin:170px 0 0 10px;}

.matsushita img, .matsushita {width:206px; height:206px;}/*松下奈緒*/
.matsushita .caption {padding-top:90px;}
.cx_smartphoneview .matsushita .caption {padding-top:80px;}
.matsushita .new{ margin:170px 0 0 10px;}

.matsutouya img, .matsutouya {width:207px; height:206px;}/*松任谷由実*/
.matsutouya .caption {padding-top:90px;}
.cx_smartphoneview .matsutouya .caption {padding-top:80px;}
.matsutouya .new{ margin:170px 0 0 10px;}

.daichi1 img, .daichi1 {width:206px; height:206px;}/*三浦大知*/
/*.daichi1 { margin-left:104px !important;}*/
.daichi1 .caption {padding-top:90px;}
.cx_smartphoneview .daichi1 .caption {padding-top:80px;}
.daichi1 .new{ margin:170px 0 0 10px;}

.miyamoto img, .miyamoto {width:207px; height:206px;}/*宮本笑里*/
.miyamoto .caption {padding-top:90px;}
.cx_smartphoneview .miyamoto .caption {padding-top:80px;}
.miyamoto .new{ margin:170px 0 0 10px;}

.aiko img, .aiko {width:207px; height:206px;}/*aiko*/
.aiko { margin-left:103px !important;}
.aiko .caption {padding-top:90px;}
.cx_smartphoneview .aiko .caption {padding-top:80px;}
.aiko .new{ margin:170px 0 0 10px;}

.egirls img, .egirls {width:310px; height:206px;}/*E-girls*/
/*.egirls { margin-left:51px !important;}*/
.egirls .caption {padding-top:90px;}
.cx_smartphoneview .egirls .caption {padding-top:80px;}
.egirls .new{ margin:170px 0 0 10px;}

.ikuta img, .ikuta {width:207px; height:206px;}/*生田絵梨花*/
/*.ikuta { margin-left:103px !important;}*/
.ikuta .caption {padding-top:90px;}
.cx_smartphoneview .ikuta .caption {padding-top:80px;}
.ikuta .new{ margin:170px 0 0 10px;}

.eito img, .eito {width:206px; height:206px;}/*瑛人*/
.eito .caption {padding-top:90px;}
.cx_smartphoneview .eito .caption {padding-top:80px;}
.eito .new{ margin:170px 0 0 10px;}

.akb img, .akb {width:414px; height:206px;}/*AKB48*/
.akb { margin-left:103px !important;}
.akb .caption {padding-top:90px;}
.cx_smartphoneview .akb .caption {padding-top:80px;}
.akb .new{ margin:10px 0 0 10px;}

.ozaken img, .ozaken {width:206px; height:206px;}/*小沢健二*/
.ozaken { margin-left:103px !important;}
.ozaken .caption {padding-top:90px;}
.cx_smartphoneview .ozaken .caption {padding-top:80px;}
.ozaken .new{ margin:10px 0 0 10px;}

.kenzo img, .kenzo {width:207px; height:206px;}/*KENZO*/
.kenzo .caption {padding-top:90px;}
.cx_smartphoneview .kenzo .caption {padding-top:70px;}
.kenzo .new{ margin:170px 0 0 10px;}

.rampage img, .rampage {width:412px; height:206px;}/*THE RAMPAGE*/
/*.rampage { margin-left:103px !important;}*/
.rampage .caption {padding-top:80px;}
.cx_smartphoneview .rampage .caption {padding-top:70px;}
.rampage .new{ margin:170px 0 0 10px;}

.alfee img, .alfee {width:206px; height:206px;}/*THE ALFEE*/
.alfee .caption {padding-top:90px;}
.cx_smartphoneview .alfee .caption {padding-top:80px;}
.alfee .new{ margin:170px 0 0 10px;}

.gene img, .gene {width:310px; height:206px;}/*GENERATIONS*/
.gene { margin-left:51px !important;}
.gene .caption {padding-top:80px;}
.cx_smartphoneview .gene .caption {padding-top:70px;}
.gene .new{ margin:170px 0 0 10px;}

.juju img, .juju {width:206px; height:206px;}/*JUJU*/
.juju .caption {padding-top:90px;}
.cx_smartphoneview .juju .caption {padding-top:80px;}
.juju .new{ margin:170px 0 0 10px;}

.tashiro img, .tashiro {width:207px; height:206px;}/*田代万里生*/
.tashiro .caption {padding-top:90px;}
.cx_smartphoneview .tashiro .caption {padding-top:80px;}
.tashiro .new{ margin:170px 0 0 10px;}

.jihen img, .jihen {width:206px; height:206px;}/*東京事変*/
.jihen .caption {padding-top:90px;}
.cx_smartphoneview .jihen .caption {padding-top:80px;}
.jihen .new{ margin:170px 0 0 10px;}

.sukapara img, .sukapara {width:310px; height:206px;}/*東京スカパラダイスオーケストラ*/
/*.sukapara { margin-left:51px !important;}*/
.sukapara .caption {padding-top:80px;}
.cx_smartphoneview .sukapara .caption {padding-top:70px;}
.sukapara .new{ margin:10px 0 0 10px;}

.touken img, .touken {width:310px; height:206px;}/*刀剣男士*/
.touken .caption {padding-top:80px;}
.cx_smartphoneview .touken .caption {padding-top:70px;}
.touken .new{ margin:170px 0 0 10px;}

.naoto img, .naoto {width:206px; height:206px;}/*ナオト・インティライミ*/
/*.naoto { margin-left:104px !important;}*/
.naoto .caption {padding-top:80px;}
.cx_smartphoneview .naoto .caption {padding-top:70px;}
.naoto .new{ margin:170px 0 0 10px;}

.nakagawa img, .nakagawa {width:206px; height:206px;}/*中川翔子*/
.nakagawa { margin-left:51px !important;}
.nakagawa .caption {padding-top:90px;}
.cx_smartphoneview .nakagawa .caption {padding-top:80px;}
.nakagawa .new{ margin:170px 0 0 10px;}

.hanafusa img, .hanafusa {width:206px; height:206px;}/*花總まり*/
/*.hanafusa { margin-left:104px !important;}*/
.hanafusa .caption {padding-top:90px;}
.cx_smartphoneview .hanafusa .caption {padding-top:80px;}
.hanafusa .new{ margin:170px 0 0 10px;}

.harami img, .harami {width:206px; height:206px;}/*ハラミちゃん*/
.harami .caption {padding-top:90px;}
.cx_smartphoneview .harami .caption {padding-top:80px;}
.harami .new{ margin:170px 0 0 10px;}

.hitoto img, .hitoto {width:206px; height:206px;}/*一青窈*/
.hitoto{ margin-left:51px !important;}
.hitoto .caption {padding-top:90px;}
.cx_smartphoneview .hitoto .caption {padding-top:80px;}
.hitoto .new{ margin:170px 0 0 10px;}

.miyamoto2 img, .miyamoto2 {width:206px; height:206px;}/*宮本浩次*/
.miyamoto2 .caption {padding-top:90px;}
.cx_smartphoneview .miyamoto2 .caption {padding-top:80px;}
.miyamoto2 .new{ margin:170px 0 0 10px;}

.moriyama img, .moriyama {width:207px; height:206px;}/*森山直太朗*/
.moriyama .caption {padding-top:90px;}
.cx_smartphoneview .moriyama .caption {padding-top:80px;}
.moriyama .new{ margin:170px 0 0 10px;}

.yamazaki2 img, .yamazaki2 {width:206px; height:206px;}/*山崎育三郎*/
/*.yamazaki2 { margin-left:51px !important;}*/
.yamazaki2 .caption {padding-top:90px;}
.cx_smartphoneview .yamazaki2 .caption {padding-top:80px;}
.yamazaki2 .new{ margin:170px 0 0 133px;}


/*201126追加*/
.enhypen img, .enhypen {width:206px; height:206px;}/*ENHYPEN*/
.enhypen .caption {padding-top:90px;}
.cx_smartphoneview .enhypen .caption {padding-top:80px;}
.enhypen .new{ margin:170px 0 0 133px;}

.suda img, .suda {width:206px; height:206px;}/*菅田将暉*/
.suda .caption {padding-top:90px;}
.cx_smartphoneview .suda .caption {padding-top:80px;}
.suda .new{ margin:170px 0 0 10px;}

.ayu img, .ayu {width:207px; height:206px;}/*浜崎あゆみ*/
.ayu .caption {padding-top:90px;}
.cx_smartphoneview .ayu .caption {padding-top:80px;}
.ayu .new{ margin:170px 0 0 133px;}

.bts img, .bts {width:207px; height:206px;}/*BTS*/
.bts .caption {padding-top:90px;}
.cx_smartphoneview .bts .caption {padding-top:80px;}
.bts .new{ margin:10px 0 0 10px;}

.sato2 img, .sato2 {width:206px; height:206px;}/*佐藤二朗*/
.sato2 .caption {padding-top:90px;}
.cx_smartphoneview .sato2 .caption {padding-top:80px;}
.sato2 .new{ margin:170px 0 0 10px;}


/*201128 & 29追加*/
.small img, .small {width:310px; height:206px;}/*スモール3*/
.small .caption {padding-top:75px; }
.small .caption2 {font-size:17px !important; font-weight:normal;}
.cx_smartphoneview .small .caption {padding-top:75px;}
.cx_smartphoneview .small .caption2 { font-size:16px;}
.small .new{ margin:10px 0 0 10px;}

.asagaya img, .asagaya {width:207px; height:206px;}/*阿佐ヶ谷姉妹*/
.asagaya .caption {padding-top:90px;}
.cx_smartphoneview .asagaya .caption {padding-top:80px;}
.asagaya .new{ margin:170px 0 0 133px;}

/*201202追加*/
.ishibashi img, .ishibashi {width:207px; height:206px;}/*石橋貴明*/
.ishibashi .caption {padding-top:90px;}
.cx_smartphoneview .ishibashi .caption {padding-top:80px;}
.ishibashi .new{ margin:170px 0 0 10px;}

.onuki img, .onuki {width:207px; height:206px;}/*大貫勇輔*/
.onuki .caption {padding-top:90px;}
.cx_smartphoneview .onuki .caption {padding-top:80px;}
.onuki .new{ margin:170px 0 0 10px;}

.kudo2 img, .kudo2 {width:207px; height:206px;}/*工藤静香*/
.kudo2 .caption {padding-top:90px;}
.cx_smartphoneview .kudo2 .caption {padding-top:80px;}
.kudo2 .new{ margin:170px 0 0 10px;}

/*.sexy img, .sexy {width:310px; height:206px;}/*Sexy Zone*/
/*.sexy { margin-left:51px !important;}
.sexy .caption {padding-top:90px;}
.cx_smartphoneview .sexy .caption {padding-top:80px;}*/

.sexy img, .sexy {width:159px; height:206px;}/*Sexy Zone*/
.sexy { margin-left:75px !important;}
.sexy .caption {padding-top:90px;}
.cx_smartphoneview .sexy .caption {padding-top:80px;}

.svt img, .svt {width:310px; height:206px;}/*SVT*/
.svt .caption {padding-top:90px;}
.cx_smartphoneview .svt .caption {padding-top:80px;}
.svt .new{ margin:10px 0 0 10px;}

.doumoto img, .doumoto {width:310px; height:206px;}/*堂本剛FUNK同好会*/
.doumoto{ margin-left:51px !important;}
.doumoto .caption {padding-top:90px;}
.cx_smartphoneview .doumoto .caption {padding-top:80px;}
.doumoto .new{ margin:170px 0 0 10px;}

.hirate img, .hirate {width:207px; height:206px;}/*平手友梨奈*/
.hirate .caption {padding-top:90px;}
.cx_smartphoneview .hirate .caption {padding-top:80px;}
.hirate .new{ margin:170px 0 0 10px;}


/*and more & BAND*/
.more{clear:both; font-size:18px; font-weight:bold; padding:30px 0 10px; color:#fff;}
.cx_smartphoneview .more{font-size:200%;}

.band{clear:both; padding:20px 0 10px; font-size:16px; line-height:1.5em; margin:25px auto 0; border-top: 2px dotted #fff; color:#fff;}
.cx_smartphoneview .band{padding:25px 0 15px;font-size:100%;}
